## yara 4.0.2

=== debian/changelog ===
yara (4.0.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Hilko Bengen <bengen@debian.org>  Fri, 13 Nov 2020 21:56:51 +0100

yara (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Jun 2020 12:55:50 +0200

yara (4.0.1-2) unstable; urgency=medium

  * Source-only re-upload

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 May 2020 16:01:54 +0200

yara (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
  * Drop patches that have been included upstream

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 May 2020 16:01:50 +0200

yara (4.0.0-2) experimental; urgency=medium

  * Update alignment patch (Closes: #959076)

 -- Hilko Bengen <bengen@debian.org>  Fri, 01 May 2020 00:41:49 +0200

yara (4.0.0-1) experimental; urgency=medium

  * New upstream version 4.0.0
  * Drop patches that have been applied upstream
  * Add improvements to test error messages

 -- Hilko Bengen <bengen@debian.org>  Wed, 29 Apr 2020 18:25:55 +0200

yara (4.0.0~rc3-3) experimental; urgency=medium

  * Add a fix for the PE module on 32-bit big-endiann architectures

 -- Hilko Bengen <bengen@debian.org>  Sun, 05 Apr 2020 01:42:33 +0200

yara (4.0.0~rc3-2) experimental; urgency=medium

  * Add patch to fix big-endian FTBFS

 -- Hilko Bengen <bengen@debian.org>  Sat, 04 Apr 2020 00:48:19 +0200

yara (4.0.0~rc3-1) experimental; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Hilko Bengen ]
  * New upstream version 4.0.0~rc3
  * Update d/watch to correctly handle -rc versions
  * Switch gbp target branch to debian/experimental
  * Update build-dependencies
  * Bump library name according to SONAME bump.
  * Rework patches; add patch to get rid of CFLAGS in yara.pc

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Mar 2020 15:15:48 +0100

yara (3.11.0-4) unstable; urgency=medium

  * Update/extend no-unaligned-access.patch. This fixes a bus error in
    tests that so far I have been able to reproduce only on
    amdahl.debian.org (armhf chroot on arm64 box). (Closes: #959076)

 -- Hilko Bengen <bengen@debian.org>  Thu, 30 Apr 2020 00:56:11 +0200

yara (3.11.0-3) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Hilko Bengen ]
  * Update d/watch to correctly handle -rc versions
  * Add improvements to test error messages

 -- Hilko Bengen <bengen@debian.org>  Wed, 29 Apr 2020 17:28:44 +0200
