## yara 4.0.5

=== debian/changelog ===
yara (4.0.5-1) unstable; urgency=medium

  * New upstream version 4.0.5

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 Feb 2021 22:13:16 +0100

yara (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4

 -- Hilko Bengen <bengen@debian.org>  Thu, 28 Jan 2021 01:57:28 +0100

yara (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3
  * Modernize package (Standards-Version Debhelper compat level
    declaration)
  * Add Lintian overrides for test data

 -- Hilko Bengen <bengen@debian.org>  Tue, 26 Jan 2021 20:03:20 +0100
