=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                python3-sphinx,
                flex, bison,
                pkg-config,
                libjansson-dev,
                libmagic-dev,
                libssl-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://virustotal.github.io/yara/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yara.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/yara
