=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/,dversionmangle=s/\+dfsg//" \
    https://github.com/VirusTotal/yara/releases .*/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
