## yara 4.1.0

=== debian/changelog ===
yara (4.1.0-1) experimental; urgency=medium

  * New upstream version 4.1.0
  * Bump library name

 -- Hilko Bengen <bengen@debian.org>  Tue, 25 May 2021 10:36:11 +0200

yara (4.1.0~rc2-1) unstable; urgency=medium

  * New upstream version 4.1.0~rc2
  * Update symbols
  * Rebase patch

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Mar 2021 23:11:26 +0100
