## yara 4.1.3

=== debian/changelog ===
yara (4.1.3-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 12:27:55 +0100

yara (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Oct 2021 12:15:42 +0200

yara (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2
  * gbp.conf: switch debian-branch back to debian/master

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Aug 2021 20:40:43 +0200
