=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  wild-cards, case-insensitive text strings, special operators, regular
  expressions and many other features.
 
-Package: libyara4
+Package: libyara8
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libyara4 (= ${binary:Version}),
+Depends: ${misc:Depends}, libyara8 (= ${binary:Version}),
          libjansson-dev,
          libmagic-dev,
          libssl-dev,
