## yara 4.2.3

=== debian/changelog ===
yara (4.2.3-4) unstable; urgency=high

  * Fix debian/watch
  * Fix test-magic patch (Closes: #1028868)

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Jan 2023 09:28:13 +0100

yara (4.2.3-3) unstable; urgency=medium

  * Update libmagic test rule

 -- Hilko Bengen <bengen@debian.org>  Wed, 28 Dec 2022 12:12:48 +0100

yara (4.2.3-2) unstable; urgency=medium

  * Fix expected string for libmagic test case (Closes: #1027031)

 -- Hilko Bengen <bengen@debian.org>  Tue, 27 Dec 2022 13:49:32 +0100

yara (4.2.3-1) unstable; urgency=medium

  * New upstream version 4.2.3
  * Update source/lintian-overrides

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 Aug 2022 11:14:39 +0200

yara (4.2.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 12 to 13. + debian/rules: Drop --fail-missing
    argument to dh_missing, which is now the default.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Hilko Bengen ]
  * New upstream version 4.2.2

 -- Hilko Bengen <bengen@debian.org>  Mon, 01 Aug 2022 21:37:47 +0200

yara (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * Drop patch that has been integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Tue, 26 Apr 2022 21:12:49 +0200

yara (4.2.0-3) unstable; urgency=medium

  * Back out previous patch; fix issue with scanning processes that have
    files on tmpfs mapped.

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Mar 2022 01:22:13 +0100

yara (4.2.0-2) unstable; urgency=medium

  * Add patch in hope to fix FTBFS on buildds

 -- Hilko Bengen <bengen@debian.org>  Fri, 11 Mar 2022 21:04:11 +0100

yara (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Bump library name according to SONAME bump.

 -- Hilko Bengen <bengen@debian.org>  Thu, 10 Mar 2022 17:22:57 +0100

yara (4.2.0~rc1-1) experimental; urgency=medium

  * New upstream version 4.2.0~rc1
  * Drop patches
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Tue, 25 Jan 2022 02:49:03 +0100
