=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	dh_autoreconf
 
 override_dh_missing:
-	dh_missing -X.la --fail-missing
+	dh_missing -X.la
 
 override_dh_install:
 	dh_install -X.la
