## yara 4.3.2

=== debian/changelog ===
yara (4.3.2-1) unstable; urgency=medium

  * New upstream version 4.3.2
  * Bump SONAME, drop patch, tweak configure options, add Lintian overridie

 -- Hilko Bengen <bengen@debian.org>  Mon, 12 Jun 2023 12:23:10 +0200
