=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3-sphinx,
                flex, bison,
                pkg-config,
                libjansson-dev,
                libmagic-dev,
                libssl-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://virustotal.github.io/yara/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yara.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/yara
@@ -30,7 +30,7 @@
  wild-cards, case-insensitive text strings, special operators, regular
  expressions and many other features.
 
-Package: libyara8
+Package: libyara10
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -53,7 +53,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libyara8 (= ${binary:Version}),
+Depends: ${misc:Depends}, libyara10 (= ${binary:Version}),
          libjansson-dev,
          libmagic-dev,
          libssl-dev,
