## yara 4.5.0

=== debian/changelog ===
yara (4.5.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:52:41 +1100

yara (4.5.0-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:19:48 +0000

yara (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
  * Update symbols file
  * Fix FTBFS after successful build (Closes: #1045672)

 -- Hilko Bengen <bengen@debian.org>  Tue, 13 Feb 2024 22:46:38 +0100

yara (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 16 Sep 2023 17:43:40 +0200
