=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	rm -f \
 		libyara/*grammar.[ch] \
 		libyara/*lexer.[ch]
-	dh_auto_configure -- --enable-cuckoo --enable-magic --enable-debug --enable-dotnet --enable-macho --enable-dex
+	dh_auto_configure -- --enable-cuckoo --enable-magic --enable-debug --enable-macho --enable-dex
 
 override_dh_auto_build:
 	dh_auto_build
