## yara 4.5.1

=== debian/changelog ===
yara (4.5.1-1) unstable; urgency=medium

  * New upstream version 4.5.1
  * Clean up rules
  * Split build into arch-specific, arch-indep bits
  * Update build-dependency

 -- Hilko Bengen <bengen@debian.org>  Sun, 26 May 2024 13:53:28 +0200
