## yara 4.5.2

=== debian/changelog ===
yara (4.5.2-1) unstable; urgency=medium

  * New upstream version 4.5.2

 -- Hilko Bengen <bengen@debian.org>  Tue, 10 Sep 2024 22:19:52 +0200
