=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@  --with sphinxdoc

override_dh_auto_configure-arch:
	rm -f \
		libyara/*grammar.[ch] \
		libyara/*lexer.[ch]
	dh_auto_configure -- --enable-cuckoo --enable-magic --enable-debug --enable-macho --enable-dex

override_dh_auto_build-arch:
	dh_auto_build

override_dh_auto_build-indep:
	$(MAKE) -C docs html

override_dh_missing:
	dh_missing -X.la

override_dh_install:
	dh_install -X.la

override_dh_installchangelogs:
	dh_installchangelogs
	dh_installchangelogs -a debian/changelog.upstream
