## yara 4.5.4

=== debian/changelog ===
yara (4.5.4-1) unstable; urgency=medium

  * New upstream version 4.5.4

 -- Hilko Bengen <bengen@debian.org>  Tue, 27 May 2025 11:37:53 +0200
