=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: yara
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               python3-sphinx,
                flex, bison,
-               pkg-config,
+               pkgconf,
                libjansson-dev,
                libmagic-dev,
                libssl-dev,
+               sphinx-common,
+Build-Depends-Indep: python3-sphinx,
 Standards-Version: 4.6.0
 Homepage: https://virustotal.github.io/yara/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yara.git
