=== debian/watch ===
version=4
opts="uversionmangle=s/-rc/~rc/,dversionmangle=s/\+dfsg//" \
    https://github.com/VirusTotal/yara/tags .*/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
