## yara 4.5.5

=== debian/changelog ===
yara (4.5.5-1) unstable; urgency=medium

  * New upstream version 4.5.5
  * Bump Standards-Version
  * Add patch to make yr_string_set_destroy non-public

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Feb 2026 14:50:54 +0100
