=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libssl-dev,
                sphinx-common,
 Build-Depends-Indep: python3-sphinx,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://virustotal.github.io/yara/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yara.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/yara
